@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-flexBlock__colSize800 {
  height: auto;
  position: relative;
}
.DentalPlaza-page-flexBlock__colSize800 .DentalPlaza-c-flexBlock__pic {
  position: static;
  width: 100%;
}
.DentalPlaza-page-figure__pic {
  padding: 0 10%;
}
.DentalPlaza-page-chart {
  width: 555px;
  margin-bottom: 0;
}

.DentalPlaza-c-tableChart {
  min-width: 100%;
}
.DentalPlaza-c-tableChart th {
  width: 160px;
}

.DentalPlaza-page-flexCustomList {
  grid-gap: 30px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.DentalPlaza-page-flexCustomList__colSize72 {
  width: 22.95%;
}
.DentalPlaza-page-flexCustomList__colSize100 {
  width: 31.33%;
}
.DentalPlaza-page-flexCustomList__colSize155 {
  width: 48%;
}
.DentalPlaza-page-flexCustomList__colSize330 {
  width: 100%;
}
.DentalPlaza-page-flexCustomList__colSize500 {
  width: 100%;
}
.DentalPlaza-page-flexCustomList__colSize970 {
  width: 100%;
}